[
    {
        "Name": "BPQ_OLY_Riverlands_Stockpile_Deposit_Oxygen",
        "Asset": "/Game/BP/Quests/Olympus/Riverlands/Stockpile/BPQ_OLY_Riverlands_Stockpile_Deposit_Oxygen.BPQ_OLY_Riverlands_Stockpile_Deposit_Oxygen_C",
        "Category": "Olympus/Riverlands/Stockpile"
    }
]